#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-7Gk5tLbebu0711Kf5xjhrC
key:                  trifecta-2.1.4-7Gk5tLbebu0711Kf5xjhrC
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  12ed6e4ddc9601d4ddf5c90b74975870
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-7Gk5tLbebu0711Kf5xjhrC
depends:
    ansi-terminal-1.0.2-ITeMK84EaXB5F8MZcYamKC array-0.5.4.0
    base-4.17.2.1 blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-BenWuMp49Q1INF00AldOIN
    blaze-markup-0.8.3.0-HxatQvwGjgA3qxyevxF9rO bytestring-0.11.5.3
    charset-0.3.12-59HIALUFgnT9bzKBWRo4KP
    comonad-5.0.9-Lia1bUPtgvuH4fvHcBfFfT containers-0.6.7
    deepseq-1.4.8.0 fingertree-0.1.5.0-HcgZJHcYa04KM4b4bAE0hv
    ghc-prim-0.9.1 hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    indexed-traversable-0.1.4-EwQmXhDmyoCLxEST1s7aCb
    lens-5.2.3-KfchkrYqe7G7U6wvL6YyJ5 mtl-2.2.2
    parsers-0.12.12-BsR3JVgdIVC7709ap6exy9
    prettyprinter-1.7.1-CU08oRG9nIK9KazFrxtyV7
    prettyprinter-ansi-terminal-1.1.3-6WgUwNT6h0DFD88XDTiY97
    profunctors-5.6.2-FER60SQwmYULwm2rfCBipe
    reducers-3.12.5-EpD8IeteyX3I4Bjurm2aUv transformers-0.5.6.2
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    utf8-string-1.0.2-7x3IoasPx5wHP6oJo1JvJP

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

